.sharethis {
  list-style: none;
  padding-left: 0;
  display: inline-block;
}
.sharethis-item {
  display: inline-block;
}
.sharethis-item:not(:last-child) {
  margin-right: 1rem;
}
.sharethis-button {
  font-size: 1.5rem;
  cursor: pointer;
}
.sharethis-button[data-network=facebook] {
  color: #4267b2;
}
.sharethis-button[data-network=twitter] {
  color: #55acee;
}
.sharethis-button[data-network=whatsapp] {
  color: #25d366;
}
.sharethis-button[data-network=linkedin] {
  color: #0077b5;
}

.workshops.banner {
  position: relative;
  text-align: center;
  min-height: 35rem;
  overflow-x: clip;
}
.workshops.banner img {
  min-width: 1920px;
  max-width: 1920px;
  margin: auto;
  height: auto;
  width: 100%;
}
.workshops.banner .container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  color: white;
  display: flex;
  height: 100%;
  margin: auto;
}
.workshops.banner .container .breadcrumb {
  justify-content: center;
}
.workshops.banner .container h1 {
  margin-bottom: 2rem;
  font-weight: bold;
  margin-top: 3rem;
}
@media (max-width: 575.98px) {
  .workshops.banner .container h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
}
@media (max-width: 575.98px) and (min-width: 1200px) {
  .workshops.banner .container h1 {
    font-size: 2.5rem;
  }
}
.workshops.banner .container p {
  font-size: 1.25rem;
}
@media (max-width: 575.98px) {
  .workshops.banner .container p {
    font-size: 1rem;
  }
}
.workshops.list {
  padding-bottom: 6.25rem;
  padding-top: 6.25rem;
}
@media (max-width: 991.98px) {
  .workshops.list {
    padding-bottom: 3.25rem;
    padding-top: 3.25rem;
  }
}
.workshops.list:nth-child(odd) {
  background-color: #007F80;
  color: white;
}
.workshops.list .container h2,
.workshops.list .container h3,
.workshops.list .container h4 {
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .workshops.list .container h2,
  .workshops.list .container h3,
  .workshops.list .container h4 {
    text-align: center;
  }
}
.workshops.list .container h2 {
  margin-bottom: 6.25rem;
  text-align: center;
}
@media (max-width: 991.98px) {
  .workshops.list .container h2 {
    margin-bottom: 3.25rem;
  }
}
.workshops.list .container h3 {
  font-size: calc(1.4125rem + 1.95vw);
  margin-bottom: 2rem;
}
@media (min-width: 1200px) {
  .workshops.list .container h3 {
    font-size: 2.875rem;
  }
}
.workshops.list .container h4 {
  font-size: calc(1.275rem + 0.3vw);
  margin-bottom: 2rem;
}
@media (min-width: 1200px) {
  .workshops.list .container h4 {
    font-size: 1.5rem;
  }
}
.workshops.list .container p {
  font-size: 1.25rem;
}
@media (max-width: 767.98px) {
  .workshops.list .container p {
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .workshops.list .container .swiper-workshops {
    margin-top: 3rem;
  }
}
.workshops.list .container .swiper-workshops .swiper-slide {
  height: auto;
}
.workshops.list .container .swiper-workshops .swiper-slide a {
  color: #003334;
}
.workshops.list .container .swiper-workshops .swiper-slide a:hover {
  color: white;
}
.workshops.list .container .swiper-workshops .swiper-slide a:hover article {
  background-color: #007F80;
  border-color: white;
}
.workshops.list .container .swiper-workshops .swiper-slide a:hover article .btn-link {
  opacity: 1;
}
.workshops.list .container .swiper-workshops .swiper-slide a:hover article .btn-link svg {
  animation: upDown 1s linear infinite;
}
@keyframes upDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
.workshops.list .container .swiper-workshops .swiper-slide a article {
  border: 1px solid #007F80;
  background-color: white;
  transition: all 0.3s;
  border-radius: 4rem;
  position: relative;
  text-align: center;
  overflow: hidden;
  height: 100%;
}
.workshops.list .container .swiper-workshops .swiper-slide a article img {
  height: auto;
  width: 100%;
}
.workshops.list .container .swiper-workshops .swiper-slide a article h5 {
  font-size: calc(1.275rem + 0.3vw);
  margin-bottom: 2.188rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .workshops.list .container .swiper-workshops .swiper-slide a article h5 {
    font-size: 1.5rem;
  }
}
.workshops.list .container .swiper-workshops .swiper-slide a article .btn-link {
  position: absolute;
  top: auto;
  right: 2rem;
  bottom: 2rem;
  left: auto;
  transition: all 0.3s;
  align-items: center;
  color: white;
  display: flex;
  padding: 0;
  opacity: 0;
}
.workshops.list .container .swiper-workshops .swiper-slide a article .btn-link svg {
  transition: all 0.3s;
  margin-left: 0.5rem;
  font-size: 1.2rem;
}
.workshops.list .container .swiper-workshops-prev, .workshops.list .container .swiper-workshops-next {
  transition: background-color 0.3s, transform 0.3s;
  border: 1px solid #003334;
  background-color: #ecf0eb;
  justify-content: center;
  border-radius: 1.3rem;
  align-items: center;
  height: 3.781rem;
  width: 4.057rem;
  display: flex;
}
.workshops.list .container .swiper-workshops-prev:hover, .workshops.list .container .swiper-workshops-next:hover {
  background-color: #003334;
}
.workshops.list .container .swiper-workshops-prev:hover svg, .workshops.list .container .swiper-workshops-next:hover svg {
  color: #ecf0eb;
}
.workshops.list .container .swiper-workshops-prev svg, .workshops.list .container .swiper-workshops-next svg {
  transition: color 0.3s;
  color: #003334;
}
.workshops.list .container .swiper-workshops-prev {
  margin-right: 1rem;
}
.workshops.list .container .swiper-workshops-prev:hover {
  transform: translateX(-10px);
}
.workshops.list .container .swiper-workshops-next:hover {
  transform: translateX(10px);
}
.workshops.list .container .d-flex {
  justify-content: end;
  margin-top: 3rem;
}
.workshops.form {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
  position: relative;
}
@media (max-width: 767.98px) {
  .workshops.form {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.workshops.form .container {
  position: relative;
  z-index: 1;
}
.workshops.form .container .card {
  background-color: white;
  border-radius: 5rem;
  padding: 6.25rem;
}
@media (max-width: 767.98px) {
  .workshops.form .container .card {
    padding: 4rem;
  }
}
@media (max-width: 575.98px) {
  .workshops.form .container .card {
    border-radius: 3rem;
    padding: 2rem 1rem;
  }
}
.workshops.form .container .card h2,
.workshops.form .container .card p {
  text-align: center;
}
.workshops.form .container .card h2 {
  font-size: calc(1.3691rem + 1.4292vw);
  margin-bottom: 1rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .workshops.form .container .card h2 {
    font-size: 2.441rem;
  }
}
.workshops.form .container .card p {
  font-size: 1.25rem;
  margin-bottom: 2rem;
}
.workshops.form .container .card .btn {
  display: inline-flex;
  align-items: center;
  margin-top: 2rem;
}
.workshops.form .container .card .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.workshops.form .container .card .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
